  function initialize() {
    var myLatlng = new google.maps.LatLng(52.144292,4.484982);
    var myOptions = {
      zoom: 14,
      center: myLatlng,
      mapTypeId: google.maps.MapTypeId.ROADMAP,
	  maxZoom: 16
    }
    var map = new google.maps.Map(document.getElementById("heatmap"), myOptions);
	map.overlayMapTypes.insertAt(0, heatmap);
  }	
	
	var heatmap = new google.maps.ImageMapType({
	getTileUrl: function(coord, zoom)
	{ 
	return 'classic/' + zoom + '/' + coord.x + ',' + coord.y + '.png'; 
	}, 
	tileSize: new google.maps.Size(256, 256), 
	isPng: true
    });